#wa-compbutton-jbay5h8y1dsbyd1fuo {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:#999999; font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(46,109,164,0);}
#wa-compbutton-jbay5h8y1dsbyd1fuo-halign {text-align:center;}
#wa-compbutton-jbay5h8y1dsbyd1fuo:hover {background-color:#5c5c5c;}
#wa-compcolor-jbay5h8y1dsbym7lds {background:linear-gradient(180deg,#000000,#999999 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-jbay5h8y1dsbzo1xj4 {background:linear-gradient(180deg,#000000,#999999 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-jbbahryd1dv5g6tfy8 {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:8px;}
#wa-compcolor-jbdlp3sm1dukqlebr4 {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:8px;}
#wa-compimage-jbb1p6g41dv5g9kem8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jbb7fm0q1dv5g7yi9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jbdlp3sm1dukqkj8jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jbdlp3sm1dukqkjaww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jbb1p6g41dv5g9kem8 {padding:0px 45px 0px 80px;}
#wa-compimage-padwrapper-jbb7fm0q1dv5g7yi9s {padding:0px 80px 0px 45px;}
#wa-compimage-padwrapper-jbdlp3sm1dukqkj8jk {padding:0px 45px 0px 80px;}
#wa-compimage-padwrapper-jbdlp3sm1dukqkjaww {padding:0px 80px 0px 45px;}
#wa-comptext-jbay5h8y1dsbyk0uf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbay5h8y1dsbymn37k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbay5h8y1dsbymn5z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 20px;}
#wa-comptext-jbay5h8y1dsbymn75s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbay5h8y1dsbynuy9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbay5h8y1dsbyopq0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbay5h8y1dsbyopr7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbay5h8y1dsbyopse8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbay5h8y1dsbyoptkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbayt4aw1dsbynpm9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 0px 10px;}
#wa-comptext-jbdlefzb1dukqduakg {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlefzb1dukqdwq9s {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlefzb1dukqf3f28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlefzb1dukqfa8sg {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlefzb1dukqgat4w {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlp3sm1dukqkj9q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlpow71dukqlua68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 0px 10px;}
#wa-container-jbjdqybn1ds0730bnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbjdqybn1ds0730bnk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjdqybn1ds0730bnk>.wa-container-vspacer {height:0px;}
#wa-container-jbjdqybp1ds074xhq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 10px 15px 10px;}
#wa-container-jbjdqybp1ds074xhq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjdqybp1ds074xhq8>.wa-container-vspacer {height:0px;}
#wa-container-jbjdqybr1ds071a1og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 10px 5px 10px;}
#wa-container-jbjdqybr1ds071a1og>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjdqybr1ds071a1og>.wa-container-vspacer {height:0px;}
#wa-container-jbjdqybt1ds0743wn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbjdqybt1ds0743wn4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjdqybt1ds0743wn4>.wa-container-vspacer {height:0px;}
#wa-container-jbjdqybu1ds071qtc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-jbjdqybu1ds071qtc0>.row>.clearfix {margin-bottom:5px;}
#wa-container-jbjdqybu1ds071qtc0>.wa-container-vspacer {height:5px;}
#wa-container-jbjdqybu1ds0727d34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbjdqybu1ds0727d34>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjdqybu1ds0727d34>.wa-container-vspacer {height:0px;}
#wa-container-jbjdqybu1ds072jf9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbjdqybu1ds072jf9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjdqybu1ds072jf9c>.wa-container-vspacer {height:0px;}
#wa-container-jbjdqybu1ds07448w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-jbjdqybu1ds07448w0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjdqybu1ds07448w0>.wa-container-vspacer {height:0px;}
#wa-container-jbjdqybw1ds071jncw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:60px 10px 60px 10px;}
#wa-container-jbjdqybw1ds071jncw>.row>.clearfix {margin-bottom:20px;}
#wa-container-jbjdqybw1ds071jncw>.wa-container-vspacer {height:20px;}
#wa-container-jbjdqyby1ds071gcu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 10px 35px 10px;}
#wa-container-jbjdqyby1ds071gcu8>.row>.clearfix {margin-bottom:20px;}
#wa-container-jbjdqyby1ds071gcu8>.wa-container-vspacer {height:20px;}
#wa-container-wrapper-jbjdqybn1ds0730bnk {background-color:#000000;}
#wa-container-wrapper-jbjdqybu1ds07448w0 {background-color:#000000;}
#wa-container-wrapper-jbjdqybw1ds071jncw {background-color:#ffffff;}
#wa-container-wrapper-jbjdqyby1ds071gcu8 {background-color:#c7c7c7;}
#wa-image-gallery-col-container-jbb80o661dv5fsf3w0 {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jbb80o661dv5fsf3w0 {margin:0px -2px;}
#wa-image-gallery-row-jbb80o661dv5fsf3w0>div {padding: 2px;}
#wa-row-jbay5h8x1dsbz3c6cw {margin:0px 0px;}
#wa-row-jbay5h8x1dsbz3c6cw>div {padding: 0px 0px;}
#wa-row-jbay5h8x1dsbzxbmds {margin:0px 0px;}
#wa-row-jbay5h8x1dsbzxbmds>div {padding: 0px 0px;}
#wa-row-jbay5h8x1dsbzxboeo {margin:0px 0px;}
#wa-row-jbay5h8x1dsbzxboeo>div {padding: 0px 0px;}
#wa-row-jbay5h8x1dsbzxboow {margin:0px 0px;}
#wa-row-jbay5h8x1dsbzxboow>div {padding: 0px 0px;}
#wa-row-jbay5h8x1dsbzxbpm8 {margin:0px 0px;}
#wa-row-jbay5h8x1dsbzxbpm8>div {padding: 0px 0px;}
#wa-row-jbay5h8x1dsbzxbpv4>.wa-item-rowspacer {height:15px;}
#wa-row-jbay5h8x1dsbzxbq5c {margin:0px -15px;}
#wa-row-jbay5h8x1dsbzxbq5c>div {padding: 0px 15px;}
#wa-row-jbay5h8x1dsbzxbxio {margin:0px 0px;}
#wa-row-jbay5h8x1dsbzxbxio>div {padding: 0px 0px;}
#wa-row-jbayt4aw11eyfmih40 {margin:0px 0px;}
#wa-row-jbayt4aw11eyfmih40>div {padding: 0px 0px;}
#wa-row-jbayt4aw11eyfmildc {margin:0px 0px;}
#wa-row-jbayt4aw11eyfmildc>div {padding: 0px 0px;}
#wa-row-jbayt4aw11eyfmiztc {margin:0px 0px;}
#wa-row-jbayt4aw11eyfmiztc>div {padding: 0px 0px;}
#wa-row-jbbahr1a11ph9k3xo0 {margin:0px 0px;}
#wa-row-jbbahr1a11ph9k3xo0>div {padding: 0px 0px;}
#wa-row-jbbajqbh11igplpl34>.wa-item-rowspacer {height:15px;}
#wa-row-jbbawuq11dv5h3buds {margin:0px 0px;}
#wa-row-jbbawuq11dv5h3buds>div {padding: 0px 0px;}
#wa-row-jbdlefzb11lyzkw9bk {margin:0px 0px;}
#wa-row-jbdlefzb11lyzkw9bk>div {padding: 0px 0px;}
#wa-row-jbdlefzb11lyzkwdy8 {margin:0px 0px;}
#wa-row-jbdlefzb11lyzkwdy8>div {padding: 0px 0px;}
#wa-row-jbdlefzb11lyzkwjow {margin:0px 0px;}
#wa-row-jbdlefzb11lyzkwjow>div {padding: 0px 0px;}
#wa-row-jbdlefzb11lyzkwnrk {margin:0px -4px;}
#wa-row-jbdlefzb11lyzkwnrk>div {padding: 0px 4px;}
#wa-row-jbdlefzb11lyzkwobk {margin:0px 0px;}
#wa-row-jbdlefzb11lyzkwobk>div {padding: 0px 0px;}
#wa-row-jbdlefzb11lyzkwpm8 {margin:0px 0px;}
#wa-row-jbdlefzb11lyzkwpm8>div {padding: 0px 0px;}
#wa-row-jbdlp3sm11igpkgngw {margin:0px 0px;}
#wa-row-jbdlp3sm11igpkgngw>div {padding: 0px 0px;}
#wa-row-jbdlp3sm11igpkh6q8 {margin:0px 0px;}
#wa-row-jbdlp3sm11igpkh6q8>div {padding: 0px 0px;}
#wa-row-jbdlp3sm11igpkhei8>.wa-item-rowspacer {height:15px;}
#wa-row-jbdlp3sm11igpkhh3k {margin:0px 0px;}
#wa-row-jbdlp3sm11igpkhh3k>div {padding: 0px 0px;}
#wa-row-jbdlp3sm11igpkhjvk {margin:0px 0px;}
#wa-row-jbdlp3sm11igpkhjvk>div {padding: 0px 0px;}
#wa-row-jbdlpow611igploo4g {margin:0px 0px;}
#wa-row-jbdlpow611igploo4g>div {padding: 0px 0px;}
#wa-row-jbdlpow611igplooog {margin:0px 0px;}
#wa-row-jbdlpow611igplooog>div {padding: 0px 0px;}
#wa-sub-container-jbjdqybp1ds071kbuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdqybp1ds071kbuo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdqybp1ds071kbuo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdqybp1ds074g35s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.768627);padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdqybp1ds074g35s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdqybp1ds074g35s>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdqybq1ds071g8hs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdqybq1ds071g8hs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdqybq1ds071g8hs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdqybr1ds071kem8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdqybr1ds071kem8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdqybr1ds071kem8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdqybr1ds072f18g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.768627);padding:0px 15px 15px 15px;}
#wa-sub-container-jbjdqybr1ds072f18g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdqybr1ds072f18g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdqybs1ds0747ls0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdqybs1ds0747ls0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdqybs1ds0747ls0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdqybw1ds071snb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdqybw1ds071snb4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdqybw1ds071snb4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdqybx1ds071getc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdqybx1ds071getc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdqybx1ds071getc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdqybx1ds073905c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdqybx1ds073905c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdqybx1ds073905c>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdqyby1ds0738y68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdqyby1ds0738y68>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdqyby1ds0738y68>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jbdmf6q31dukrlpods] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jbdmf6q31dukrlpods] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jbdmf6q31dukrlpods] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-jbdmf6q31dukrlpods] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-jbdmf6q31dukrlpods] .navbar-default .navbar-brand, [id^=wa-compmenu-jbdmf6q31dukrlpods].navbar-nav li a, [id^=wa-compmenu-jbdmf6q31dukrlpods] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jbdmf6q31dukrlpods] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jbdmf6q31dukrlpods] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jbdmf6q31dukrlpods] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jbdmf6q31dukrlpods] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jbdmf6q31dukrlpods] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a7a7a;}
[id^=wa-compmenu-jbdmf6q31dukrlpods] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jbdmf6q31dukrlpods] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jbdmf6q31dukrlpods] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jbdmf6q31dukrlpods] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jbdmf6q31dukrlpods] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jbdmf6q31dukrlpods] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jbdmf6q31dukrlpods] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jbdmf6q31dukrlpods] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jbdmf6q31dukrlpods] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jbdmf6q31dukrlpods] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jbdmf6q31dukrlpods].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jbdmf6q31dukrlpods] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jbdmf6q31dukrlpods].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-container-jbjdqybr1ds071a1og {padding:5px 10px 15px 10px;}
#wa-row-jbay5h8x1dsbz3c6cw {margin:0px 0px;}
#wa-row-jbay5h8x1dsbz3c6cw>div {padding: 0px 0px;}
#wa-row-jbay5h8x1dsbzxbmds {margin:0px 0px;}
#wa-row-jbay5h8x1dsbzxbmds>div {padding: 0px 0px;}
#wa-row-jbay5h8x1dsbzxboeo {margin:0px 0px;}
#wa-row-jbay5h8x1dsbzxboeo>div {padding: 0px 0px;}
#wa-row-jbay5h8x1dsbzxboow {margin:0px 0px;}
#wa-row-jbay5h8x1dsbzxboow>div {padding: 0px 0px;}
#wa-row-jbay5h8x1dsbzxbpm8 {margin:0px 0px;}
#wa-row-jbay5h8x1dsbzxbpm8>div {padding: 0px 0px;}
#wa-row-jbay5h8x1dsbzxbq5c {margin:0px -15px;}
#wa-row-jbay5h8x1dsbzxbq5c>div {padding: 0px 15px;}
#wa-row-jbay5h8x1dsbzxbxio {margin:0px 0px;}
#wa-row-jbay5h8x1dsbzxbxio>div {padding: 0px 0px;}
#wa-row-jbayt4aw11eyfmih40 {margin:0px 0px;}
#wa-row-jbayt4aw11eyfmih40>div {padding: 0px 0px;}
#wa-row-jbayt4aw11eyfmildc {margin:0px 0px;}
#wa-row-jbayt4aw11eyfmildc>div {padding: 0px 0px;}
#wa-row-jbayt4aw11eyfmiztc {margin:0px 0px;}
#wa-row-jbayt4aw11eyfmiztc>div {padding: 0px 0px;}
#wa-row-jbbahr1a11ph9k3xo0 {margin:0px 0px;}
#wa-row-jbbahr1a11ph9k3xo0>div {padding: 0px 0px;}
#wa-row-jbbawuq11dv5h3buds {margin:0px 0px;}
#wa-row-jbbawuq11dv5h3buds>div {padding: 0px 0px;}
#wa-row-jbdlefzb11lyzkw9bk {margin:0px 0px;}
#wa-row-jbdlefzb11lyzkw9bk>div {padding: 0px 0px;}
#wa-row-jbdlefzb11lyzkwdy8 {margin:0px 0px;}
#wa-row-jbdlefzb11lyzkwdy8>div {padding: 0px 0px;}
#wa-row-jbdlefzb11lyzkwjow {margin:0px 0px;}
#wa-row-jbdlefzb11lyzkwjow>div {padding: 0px 0px;}
#wa-row-jbdlefzb11lyzkwnrk {margin:0px -15px;}
#wa-row-jbdlefzb11lyzkwnrk>div {padding: 0px 15px;}
#wa-row-jbdlefzb11lyzkwobk {margin:0px 0px;}
#wa-row-jbdlefzb11lyzkwobk>div {padding: 0px 0px;}
#wa-row-jbdlefzb11lyzkwpm8 {margin:0px 0px;}
#wa-row-jbdlefzb11lyzkwpm8>div {padding: 0px 0px;}
#wa-row-jbdlp3sm11igpkgngw {margin:0px 0px;}
#wa-row-jbdlp3sm11igpkgngw>div {padding: 0px 0px;}
#wa-row-jbdlp3sm11igpkh6q8 {margin:0px 0px;}
#wa-row-jbdlp3sm11igpkh6q8>div {padding: 0px 0px;}
#wa-row-jbdlp3sm11igpkhh3k {margin:0px 0px;}
#wa-row-jbdlp3sm11igpkhh3k>div {padding: 0px 0px;}
#wa-row-jbdlp3sm11igpkhjvk {margin:0px 0px;}
#wa-row-jbdlp3sm11igpkhjvk>div {padding: 0px 0px;}
#wa-row-jbdlpow611igploo4g {margin:0px 0px;}
#wa-row-jbdlpow611igploo4g>div {padding: 0px 0px;}
#wa-row-jbdlpow611igplooog {margin:0px 0px;}
#wa-row-jbdlpow611igplooog>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-container-jbjdqybr1ds071a1og {padding:5px 10px 15px 10px;}
#wa-row-jbay5h8x1dsbz3c6cw {margin:0px 0px;}
#wa-row-jbay5h8x1dsbz3c6cw>div {padding: 0px 0px;}
#wa-row-jbay5h8x1dsbzxbmds {margin:0px 0px;}
#wa-row-jbay5h8x1dsbzxbmds>div {padding: 0px 0px;}
#wa-row-jbay5h8x1dsbzxboeo {margin:0px 0px;}
#wa-row-jbay5h8x1dsbzxboeo>div {padding: 0px 0px;}
#wa-row-jbay5h8x1dsbzxboow {margin:0px 0px;}
#wa-row-jbay5h8x1dsbzxboow>div {padding: 0px 0px;}
#wa-row-jbay5h8x1dsbzxbpm8 {margin:0px 0px;}
#wa-row-jbay5h8x1dsbzxbpm8>div {padding: 0px 0px;}
#wa-row-jbay5h8x1dsbzxbq5c {margin:0px -15px;}
#wa-row-jbay5h8x1dsbzxbq5c>div {padding: 0px 15px;}
#wa-row-jbay5h8x1dsbzxbxio {margin:0px 0px;}
#wa-row-jbay5h8x1dsbzxbxio>div {padding: 0px 0px;}
#wa-row-jbayt4aw11eyfmih40 {margin:0px 0px;}
#wa-row-jbayt4aw11eyfmih40>div {padding: 0px 0px;}
#wa-row-jbayt4aw11eyfmildc {margin:0px 0px;}
#wa-row-jbayt4aw11eyfmildc>div {padding: 0px 0px;}
#wa-row-jbayt4aw11eyfmiztc {margin:0px 0px;}
#wa-row-jbayt4aw11eyfmiztc>div {padding: 0px 0px;}
#wa-row-jbbahr1a11ph9k3xo0 {margin:0px 0px;}
#wa-row-jbbahr1a11ph9k3xo0>div {padding: 0px 0px;}
#wa-row-jbbawuq11dv5h3buds {margin:0px 0px;}
#wa-row-jbbawuq11dv5h3buds>div {padding: 0px 0px;}
#wa-row-jbdlefzb11lyzkw9bk {margin:0px 0px;}
#wa-row-jbdlefzb11lyzkw9bk>div {padding: 0px 0px;}
#wa-row-jbdlefzb11lyzkwdy8 {margin:0px 0px;}
#wa-row-jbdlefzb11lyzkwdy8>div {padding: 0px 0px;}
#wa-row-jbdlefzb11lyzkwjow {margin:0px 0px;}
#wa-row-jbdlefzb11lyzkwjow>div {padding: 0px 0px;}
#wa-row-jbdlefzb11lyzkwnrk {margin:0px -15px;}
#wa-row-jbdlefzb11lyzkwnrk>div {padding: 0px 15px;}
#wa-row-jbdlefzb11lyzkwobk {margin:0px 0px;}
#wa-row-jbdlefzb11lyzkwobk>div {padding: 0px 0px;}
#wa-row-jbdlefzb11lyzkwpm8 {margin:0px 0px;}
#wa-row-jbdlefzb11lyzkwpm8>div {padding: 0px 0px;}
#wa-row-jbdlp3sm11igpkgngw {margin:0px 0px;}
#wa-row-jbdlp3sm11igpkgngw>div {padding: 0px 0px;}
#wa-row-jbdlp3sm11igpkh6q8 {margin:0px 0px;}
#wa-row-jbdlp3sm11igpkh6q8>div {padding: 0px 0px;}
#wa-row-jbdlp3sm11igpkhh3k {margin:0px 0px;}
#wa-row-jbdlp3sm11igpkhh3k>div {padding: 0px 0px;}
#wa-row-jbdlp3sm11igpkhjvk {margin:0px 0px;}
#wa-row-jbdlp3sm11igpkhjvk>div {padding: 0px 0px;}
#wa-row-jbdlpow611igploo4g {margin:0px 0px;}
#wa-row-jbdlpow611igploo4g>div {padding: 0px 0px;}
#wa-row-jbdlpow611igplooog {margin:0px 0px;}
#wa-row-jbdlpow611igplooog>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-container-jbjdqybr1ds071a1og {padding:5px 10px 15px 10px;}
#wa-row-jbay5h8x1dsbz3c6cw {margin:0px 0px;}
#wa-row-jbay5h8x1dsbz3c6cw>div {padding: 0px 0px;}
#wa-row-jbay5h8x1dsbzxbmds {margin:0px 0px;}
#wa-row-jbay5h8x1dsbzxbmds>div {padding: 0px 0px;}
#wa-row-jbay5h8x1dsbzxboeo {margin:0px 0px;}
#wa-row-jbay5h8x1dsbzxboeo>div {padding: 0px 0px;}
#wa-row-jbay5h8x1dsbzxboow {margin:0px 0px;}
#wa-row-jbay5h8x1dsbzxboow>div {padding: 0px 0px;}
#wa-row-jbay5h8x1dsbzxbpm8 {margin:0px 0px;}
#wa-row-jbay5h8x1dsbzxbpm8>div {padding: 0px 0px;}
#wa-row-jbay5h8x1dsbzxbq5c {margin:0px -15px;}
#wa-row-jbay5h8x1dsbzxbq5c>div {padding: 0px 15px;}
#wa-row-jbay5h8x1dsbzxbxio {margin:0px 0px;}
#wa-row-jbay5h8x1dsbzxbxio>div {padding: 0px 0px;}
#wa-row-jbayt4aw11eyfmih40 {margin:0px 0px;}
#wa-row-jbayt4aw11eyfmih40>div {padding: 0px 0px;}
#wa-row-jbayt4aw11eyfmildc {margin:0px 0px;}
#wa-row-jbayt4aw11eyfmildc>div {padding: 0px 0px;}
#wa-row-jbayt4aw11eyfmiztc {margin:0px 0px;}
#wa-row-jbayt4aw11eyfmiztc>div {padding: 0px 0px;}
#wa-row-jbbahr1a11ph9k3xo0 {margin:0px 0px;}
#wa-row-jbbahr1a11ph9k3xo0>div {padding: 0px 0px;}
#wa-row-jbbawuq11dv5h3buds {margin:0px 0px;}
#wa-row-jbbawuq11dv5h3buds>div {padding: 0px 0px;}
#wa-row-jbdlefzb11lyzkw9bk {margin:0px 0px;}
#wa-row-jbdlefzb11lyzkw9bk>div {padding: 0px 0px;}
#wa-row-jbdlefzb11lyzkwdy8 {margin:0px 0px;}
#wa-row-jbdlefzb11lyzkwdy8>div {padding: 0px 0px;}
#wa-row-jbdlefzb11lyzkwjow {margin:0px 0px;}
#wa-row-jbdlefzb11lyzkwjow>div {padding: 0px 0px;}
#wa-row-jbdlefzb11lyzkwnrk {margin:0px -15px;}
#wa-row-jbdlefzb11lyzkwnrk>div {padding: 0px 15px;}
#wa-row-jbdlefzb11lyzkwobk {margin:0px 0px;}
#wa-row-jbdlefzb11lyzkwobk>div {padding: 0px 0px;}
#wa-row-jbdlefzb11lyzkwpm8 {margin:0px 0px;}
#wa-row-jbdlefzb11lyzkwpm8>div {padding: 0px 0px;}
#wa-row-jbdlp3sm11igpkgngw {margin:0px 0px;}
#wa-row-jbdlp3sm11igpkgngw>div {padding: 0px 0px;}
#wa-row-jbdlp3sm11igpkh6q8 {margin:0px 0px;}
#wa-row-jbdlp3sm11igpkh6q8>div {padding: 0px 0px;}
#wa-row-jbdlp3sm11igpkhh3k {margin:0px 0px;}
#wa-row-jbdlp3sm11igpkhh3k>div {padding: 0px 0px;}
#wa-row-jbdlp3sm11igpkhjvk {margin:0px 0px;}
#wa-row-jbdlp3sm11igpkhjvk>div {padding: 0px 0px;}
#wa-row-jbdlpow611igploo4g {margin:0px 0px;}
#wa-row-jbdlpow611igploo4g>div {padding: 0px 0px;}
#wa-row-jbdlpow611igplooog {margin:0px 0px;}
#wa-row-jbdlpow611igplooog>div {padding: 0px 0px;}
}
